## imcode.server.document.index
Interface DocumentQuery

All Known Implementing Classes:
  SimpleDocumentQuery

    public interface DocumentQuery

Method Summary
`org.apache.lucene.search.Query` `getQuery()`
`org.apache.lucene.search.Sort` `getSort()`
`boolean` `isLogged()`

Method Detail

### getQuery

    org.apache.lucene.search.Query getQuery()

### getSort

    org.apache.lucene.search.Sort getSort()

### isLogged

    boolean isLogged()